body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: white;
  text-align: center;
  overflow: hidden;
}

.video-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.video-foreground iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 120%;
  height: 120%;
  pointer-events: none;
}

.content {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: flex-end;
  height: 80%;
  text-shadow: 1px 1px 5px black;
}

header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 20px;
}

header nav ul li {
  display: inline;
}

header nav ul li a {
  text-decoration: none;
  color: white;
  font-size: 1.2rem;
  transition: color 0.3s;
}

header nav ul li a:hover {
  color: #FFD700;
}

.logo {
  display: flex;
  align-items: left;
  gap: 10px;
  height: 150px; /* Pas de hoogte aan naar jouw voorkeur */
  width: auto;
}
